A.nav:link {
	color: #ffffff;
	font-size: 12px;
	line-height: 14px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: none;

}
A.nav:visited {
	color: #ffffff;
	font-size: 12px;
	line-height: 14px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: none;
}
A.nav:hover {
	color: #ffff99;
	font-size: 12px;
	line-height: 14px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: none;
}
A.nav:active {
	color: #663300;
	font-size: 12px;
	line-height: 14px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: none;
}

A.mycolor10:link {
	color: #660000;
	font-size: 10px;
	line-height: 12px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: none;
}
A.mycolor10:visited {
	color: #993333;
	font-size: 10px;
	line-height: 12px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: none;
}
A.mycolor10:hover {
	color: #CC6666;
	font-size: 10px;		
	line-height: 12px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: underline;
}
A.mycolor10:active {
	color: #663300;
	font-size: 10px;
	line-height: 12px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: none;
}

A.brown10:link {
	color: #663300;
	font-size: 10px;
	line-height: 12px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: none;
}
A.brown10:visited {
	color: #996633;
	font-size: 10px;
	line-height: 12px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: none;
}
A.brown10:hover {
	color: #CC9966;
	font-size: 10px;		
	line-height: 12px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: underline;
}
A.brown10:active {
	color: #660000;
	font-size: 10px;
	line-height: 12px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: none;
}

A.brown12:link {
	color: #663300;
	font-size: 12px;
	line-height: 14px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: none;
	font-weight: bold
}
A.brown12:visited {
	color: #996633;
	font-size: 12px;
	line-height: 14px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: none;
}
A.brown12:hover {
	color: #CC9966;
	font-size: 12px;		
	line-height: 14px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: underline;
}
A.brown12:active {
	color: #660000;
	font-size: 12px;
	line-height: 14px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: none;
}

A.subsubhead:link {
	color: #660000;
	font-size: 14px;
	line-height: 16px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: none;
	font-weight: bold
}
A.subsubhead:visited {
	color: #993333;
	font-size: 14px;
	line-height: 16px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: none;
}
A.subsubhead:hover {
	color: #CC6666;
	font-size: 14px;		
	line-height: 16px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: underline;
}
A.subsubhead:active {
	color: #663300;
	font-size: 14px;
	line-height: 16px;
	font-family: arial, verdana, geneva, helvetica;
	text-decoration: none;
}


h1.head {
	color: #0000ff;
	font-size: 36px;
	font-weight: bold;
	font-family: Monotype Corsiva;
}

.subhead {
	color: #0000ff;
	font-size: 24px;
	line-height: 20px;
	font-family: arial, verdana, geneva, helvetica;
	font-weight: bold;
}


.subsubhead {
	color: #000000;
	font-size: 14px;
	line-height: 18px;
	font-family: arial, verdana, geneva, helvetica;
	font-weight: bold
}

.content14 {
	color: #000000;
	font-size: 14px;
	line-height: 16px;
	font-family: arial, verdana, geneva, helvetica;
}

.content13 {
	color: #000000;
	font-size: 13px;
	line-height: 15px;
	font-family: arial, verdana, geneva, helvetica;
}

.content12 {
	color: #000000;
	font-size: 12px;
	line-height: 14px;
	font-family: arial, verdana, geneva, helvetica;
}

.content11 {
	color: #000000;
	font-size: 11px;
	line-height: 13px;
	font-family: arial, verdana, geneva, helvetica;
}

.content10 {
	color: #000000;
	font-size: 10px;
	line-height: 12px;
	font-family: arial, verdana, geneva, helvetica;
}

.content14 {
	color: #0000ff;
	font-size: 24px;
	line-height: 20px;
	font-family: arial, verdana, geneva, helvetica;
	font-weight: bold;
	font-style: italic
}


		.menu {
position:absolute; font:12px arial, helvetica, sans-serif; background-color:#CCCCCC; layer-background-color:#CCCCCC; top:-90px
}
		#fileMenu {left:10px; width:70px}
		#searchMenu {left:85px; width:100px}
div.class1
{
    font-size: 14px;
    font-family: arial, verdana, geneva, helvetica;
	text-align: center;
    color: #660000
}
.class2
{
    font-size: 14px;
    font-family: arial, verdana, geneva, helvetica;
	font-style: italic;
	text-align: center;
    color: #660000
}


